Endpoint Vulnerability

Security patch #65236 available for PHP

Description

heap corruption in xml parser

Affected Products

PHP

References

CVE-2013-4113,